"""
Purge old configs from config file to prevent of "Unknown field" errors.
UPD: Not actual yet
"""


def migrate(migrator, database, fake=False, **kwargs):
    """Write your migrations here."""


def rollback(migrator, database, fake=False, **kwargs):
    """Write your rollback migrations here."""
